package e

func SetCache(cacheTime int64) map[string]interface{} {
	if cacheTime == 0 {
		return map[string]interface{}{"cache_time": cacheTime}
	}
	return map[string]interface{}{"cache_time": cacheTime}
}
